libecap0-devel-static-0.0.3-alt1.x86_64.rpm


Advertisement

Description

libecap0-devel-static - Libraries and header files for the libecap library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libecap0-devel-static
Package version 0.0.3
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 591.88 KB
Download size 591.88 KB
Official Mirror ftp.altlinux.org
eCAP is a software interface that allows a network application, such as an HTTP
proxy or an ICAP server, to outsource content analysis and adaptation to a
loadable module. For each applicable protocol message being processed, an
eCAP-enabled host application supplies the message details to the adaptation
module and gets back an adapted message, a "not interested" response, or a "block
this message now!" instruction. These exchanges often include message bodies.
The adaptation module can also exchange meta-information with the host
application to supply additional details such as configuration options, a reason
behind the decision to ignore a message, or a detected virus name.
This package provides the static libecap library needed for developing static
libecap applications.

Alternatives

Package Version Architecture Repository
libecap0-devel-static-0.0.3-alt1.i586.rpm 0.0.3 i586 Classic
libecap0-devel-static - - -

Requires

Name Value
glibc-devel-static -
libecap-devel = 0.0.3-alt1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libecap-devel-static = 0.0.3-alt1
libecap0-devel-static = 0.0.3-alt1

Conflicts

Name Value
libecap-devel-static > 0.0.3-alt1

Download

Type URL
Binary Package libecap0-devel-static-0.0.3-alt1.x86_64.rpm
Source Package libecap0-0.0.3-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libecap0-devel-static rpm package:
    # sudo apt-get install libecap0-devel-static

Files

Path
/usr/lib64/libecap.a

Changelog

See libecap0-0.0.3-alt1.x86_64.rpm changelog.

See Also

Package Description
libecb-devel-0.20161208-alt1_4.x86_64.rpm Compiler built-ins
libechonest-2.3.0-alt1_7.x86_64.rpm C++ wrapper for the Echo Nest API
libechonest-devel-2.3.0-alt1_7.x86_64.rpm Development files for libechonest
libechonest-qt5-2.3.0-alt1_7.x86_64.rpm libechonest Qt5 bindings
libechonest-qt5-devel-2.3.0-alt1_7.x86_64.rpm Development files for libechonest-qt5
libecpg6.10-10.5-alt6.x86_64.rpm Shared library libecpg6.10 for PostgreSQL
libecpg6.10-1C-10.5-alt2.x86_64.rpm Shared library libecpg6.10-1C for PostgreSQL (edition for 1C 8.3.3 and later)
libecpg6.10-devel-10.5-alt6.x86_64.rpm Development shared library to libecpg6.10
libecpg6.10-devel-static-10.5-alt6.x86_64.rpm Development static library to libecpg6.10
libecpg6.5-9.3.24-alt2.x86_64.rpm Shared library libecpg6.5 for PostgreSQL
libecpg6.6-9.4.19-alt2.x86_64.rpm Shared library libecpg6.6 for PostgreSQL
libecpg6.7-9.5.14-alt2.x86_64.rpm Shared library libecpg6.7 for PostgreSQL
libecpg6.8-9.6.10-alt3.x86_64.rpm Shared library libecpg6.8 for PostgreSQL
libedb-1.0.5.042-alt5.20080410.x86_64.rpm Graphical desktop/Enlightenment
libedb-devel-1.0.5.042-alt5.20080410.x86_64.rpm Include files for development with Enlightenment Database Access Library
Advertisement
Advertisement